<?xml version='1.0' encoding='ISO-8859-1' standalone='yes' ?>
<tagfile>
  <compound kind="class">
    <name>AR_Client</name>
    <filename>classAR__Client.html</filename>
    <member kind="function">
      <type>bool</type>
      <name>connectToBT</name>
      <anchorfile>classAR__Client.html</anchorfile>
      <anchor>d4034e147829026c4aa32a65481941d5</anchor>
      <arglist>(QString s)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>Disconnect</name>
      <anchorfile>classAR__Client.html</anchorfile>
      <anchor>52d603e2413c17f2053f9ea47e8a15b8</anchor>
      <arglist>(void)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>manageAlarms</name>
      <anchorfile>classAR__Client.html</anchorfile>
      <anchor>7e8c0fffc57773a5e2d5e0a37274250c</anchor>
      <arglist>(int m)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>isConnected</name>
      <anchorfile>classAR__Client.html</anchorfile>
      <anchor>09c71e7e6f85779abd6f12688a8ac608</anchor>
      <arglist>(void)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>handleCommand</name>
      <anchorfile>classAR__Client.html</anchorfile>
      <anchor>559d588a432f9913f5b01d218694cb49</anchor>
      <arglist>(char *c)</arglist>
    </member>
    <member kind="function">
      <type>int</type>
      <name>readCommand</name>
      <anchorfile>classAR__Client.html</anchorfile>
      <anchor>fad108248891792b58c4927fa46de95f</anchor>
      <arglist>(char *buf, int l)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>execCmd</name>
      <anchorfile>classAR__Client.html</anchorfile>
      <anchor>91da544d1013a27c97ab4441f7e772be</anchor>
      <arglist>(QString command)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>AR_dcop</name>
    <filename>classAR__dcop.html</filename>
    <member kind="dcop">
      <type>bool</type>
      <name>isConnected</name>
      <anchorfile>classAR__dcop.html</anchorfile>
      <anchor>7a91230b0b4afcf8b280bc31eb2c6cea</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="dcop">
      <type>void</type>
      <name>Connect</name>
      <anchorfile>classAR__dcop.html</anchorfile>
      <anchor>b7cd9ecc7a54c00f3c70e4782ca80187</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="dcop">
      <type>void</type>
      <name>Disconnect</name>
      <anchorfile>classAR__dcop.html</anchorfile>
      <anchor>02d0935da72754b60bf106d93d688c59</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="dcop">
      <type>void</type>
      <name>setCfgFile</name>
      <anchorfile>classAR__dcop.html</anchorfile>
      <anchor>61309eced9a582ba0468e94118c0d300</anchor>
      <arglist>(QString file)</arglist>
    </member>
    <member kind="dcop">
      <type>QString</type>
      <name>getCfgFile</name>
      <anchorfile>classAR__dcop.html</anchorfile>
      <anchor>4fff9e96cbc3a26c3d89233fb4b2cb5a</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>AR_Editor</name>
    <filename>classAR__Editor.html</filename>
    <member kind="function">
      <type></type>
      <name>AR_Editor</name>
      <anchorfile>classAR__Editor.html</anchorfile>
      <anchor>783eb16600cc1194cc66a1b63b19a10d</anchor>
      <arglist>(QWidget *parent=0, const char *name=0, WFlags fl=0)</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>saveClicked</name>
      <anchorfile>classAR__Editor.html</anchorfile>
      <anchor>19ed61bf6a1704057185b0c8a305a542</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function" virtualness="virtual">
      <type>virtual void</type>
      <name>cancelClicked</name>
      <anchorfile>classAR__Editor.html</anchorfile>
      <anchor>1b035fa24d09b2ddd3b9ceefb5f5cd35</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>KAnyRemoteTrayIcon</name>
    <filename>classKAnyRemoteTrayIcon.html</filename>
    <member kind="function">
      <type>KPopupMenu *</type>
      <name>contextMenu</name>
      <anchorfile>classKAnyRemoteTrayIcon.html</anchorfile>
      <anchor>e72911867a173b151bcbf5b9925c47db</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>KActionCollection *</type>
      <name>actionCollection</name>
      <anchorfile>classKAnyRemoteTrayIcon.html</anchorfile>
      <anchor>8b537f3d0181bca00d0ccaa5a11350e8</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>KAnyRemoteTrayIcon</name>
      <anchorfile>classKAnyRemoteTrayIcon.html</anchorfile>
      <anchor>1d9aca9e31efdbdf073b3696a9319943</anchor>
      <arglist>(QWidget *parent=0, const char *name=0)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>logger2</name>
    <filename>classlogger2.html</filename>
    <member kind="function">
      <type>void</type>
      <name>error</name>
      <anchorfile>classlogger2.html</anchorfile>
      <anchor>561215b9f21e8a78f0a5e01eb76c2e3a</anchor>
      <arglist>(QString s)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>cfg</name>
      <anchorfile>classlogger2.html</anchorfile>
      <anchor>2f4a4667d6aece436a0ac6185fbc0353</anchor>
      <arglist>(QString s)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>info</name>
      <anchorfile>classlogger2.html</anchorfile>
      <anchor>4d681b99decc4244bbd84070ef4d9485</anchor>
      <arglist>(QString s)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>log</name>
      <anchorfile>classlogger2.html</anchorfile>
      <anchor>7c3cc4a419eff669e8711cd39637aa6a</anchor>
      <arglist>(QString s)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setFile</name>
      <anchorfile>classlogger2.html</anchorfile>
      <anchor>19bbce09b57b5a4c64a8d77e15b85ddb</anchor>
      <arglist>(bool s)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>block</name>
      <anchorfile>classlogger2.html</anchorfile>
      <anchor>4bc9aaa18992ce77c6f34eff04fb6372</anchor>
      <arglist>(bool b)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>truncate</name>
      <anchorfile>classlogger2.html</anchorfile>
      <anchor>3fc08b421a0d3a35974108a0c02c2069</anchor>
      <arglist>(void)</arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>type_key</name>
    <filename>structtype__key.html</filename>
    <member kind="variable">
      <type>QString</type>
      <name>key</name>
      <anchorfile>structtype__key.html</anchorfile>
      <anchor>5abdd0d5a41a455f9f08b3494394ddb8</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>QString</type>
      <name>cmd</name>
      <anchorfile>structtype__key.html</anchorfile>
      <anchor>2ad31abd030b8eeaba24327a94bed957</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>QString</type>
      <name>seq</name>
      <anchorfile>structtype__key.html</anchorfile>
      <anchor>2cb7bb59d40fd32d7d0e6b5ccf58cf79</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="dir">
    <name>/home/fedotov/kdeapp/kanyremote/debug/</name>
    <path>/home/fedotov/kdeapp/kanyremote/debug/</path>
    <filename>dir_9cfdd32a0f8e6466b59b67c2dd63e7e0.html</filename>
    <dir>/home/fedotov/kdeapp/kanyremote/debug/src/</dir>
    <file>config.h</file>
  </compound>
  <compound kind="dir">
    <name>/home/fedotov/kdeapp/kanyremote/</name>
    <path>/home/fedotov/kdeapp/kanyremote/</path>
    <filename>dir_17069596d51bba81abd56b166d4a6ed4.html</filename>
    <dir>/home/fedotov/kdeapp/kanyremote/debug/</dir>
    <dir>/home/fedotov/kdeapp/kanyremote/src/</dir>
  </compound>
  <compound kind="dir">
    <name>/home/fedotov/kdeapp/kanyremote/src/</name>
    <path>/home/fedotov/kdeapp/kanyremote/src/</path>
    <filename>dir_bb1453b823db7d05f7d6cc862cb43d0d.html</filename>
    <file>ar_client.cpp</file>
    <file>ar_client.h</file>
    <file>ar_dcop.cpp</file>
    <file>ar_dcop.h</file>
    <file>ar_editor.cpp</file>
    <file>ar_editor.h</file>
    <file>ar_parser.cpp</file>
    <file>ar_parser.h</file>
    <file>bt_comm.cpp</file>
    <file>bt_comm.h</file>
    <file>kanyremote.cpp</file>
    <file>kanyremote.h</file>
    <file>kanyremotewidget.cpp</file>
    <file>kanyremotewidget.h</file>
    <file>logger.cpp</file>
    <file>logger.h</file>
    <file>main.cpp</file>
  </compound>
  <compound kind="dir">
    <name>/home/fedotov/kdeapp/kanyremote/debug/src/</name>
    <path>/home/fedotov/kdeapp/kanyremote/debug/src/</path>
    <filename>dir_39ba1bafd88192da8b0ecc52e5ef1b9d.html</filename>
    <file>ar_dcop_skel.cpp</file>
    <file>ar_editor.moc</file>
    <file>editCfgBase.cpp</file>
    <file>editCfgBase.h</file>
    <file>editCfgBase.moc</file>
    <file>kanyremote.moc</file>
    <file>kanyremotecfgeditbase.cpp</file>
    <file>kanyremotecfgeditbase.h</file>
    <file>kanyremotecfgeditbase.moc</file>
    <file>kanyremotewidget.moc</file>
    <file>kanyremotewidgetbase.cpp</file>
    <file>kanyremotewidgetbase.h</file>
    <file>kanyremotewidgetbase.moc</file>
  </compound>
</tagfile>
